Subject: New Reply Received - Re: Your refund is on its way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Apr 2021 17:23:59 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  Re: Your refund is on its way  Ticket comment <div class="ydpc3dc8328yahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:13px">
<div>
<div dir="ltr">Dear Sir,</div>
<div dir="ltr"><br></div>
<div dir="ltr">First of all, I received only small post it (1" size) of 3 nos. combined together, instead of full pouch with stationery and I have returned all 3 as it is to your Currier partner (in big box), because what I will do only 1" post-it by keeping with as there is no use for me.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Once again I confirm that I have returned all items which I have received as I said there is no use of 1" inch post-it for me.</div>
<div dir="ltr">I don't understand your quality check procedure before dispatching items to customer. Please improve quality surveillance because all this issues wasting your and customer time and unnecessary inconvenience.<br>
</div>
<div><br></div>
<div class="ydpc3dc8328signature">
<div><font>Regards,<var id="ydpc3dc8328yui-ie-cursor"></var></font></div>
<div><font>Ketan Borad</font></div>
</div>
</div>
        <div><br></div>
<div><br></div>
        
        </div>
<div id="ydpe8de7066yahoo_quoted_8377911118" class="ydpe8de7066yahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sunday, 4 April, 2021, 09:11:02 pm GMT+4, Centrepoint &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="ydpe8de7066yiv6899564601"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div class="ydpe8de7066yiv6899564601yqt2931028253" id="ydpe8de7066yiv6899564601yqtfd06569">
	</div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div class="ydpe8de7066yiv6899564601yqt2931028253" id="ydpe8de7066yiv6899564601yqtfd33315">
</div>
<div dir="ltr">
<div class="ydpe8de7066yiv6899564601yqt2931028253" id="ydpe8de7066yiv6899564601yqtfd95892">Hi Ketan,</div>
<br><br>Thanks for getting in touch with us.<br><br>We are truly sorry for the inconvenience caused to you.<br><br>Please be informed that we have ​forwarded your concern to the warehouse and asked for update. However, as per the system it is showing that only one set has been received by the warehouse.</div>
<div dir="ltr">​</div>
<div dir="ltr">We request you to kindly confirm us that have you returned all the 3 sets so that we can check with warehouse and update you.<br><br>We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team.</div>
</div></div>

	

<div class="ydpe8de7066yiv6899564601yqt2931028253" id="ydpe8de7066yiv6899564601yqtfd03071">

</div>
</div></div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2348889